## junit4 4.8.1

=== debian/changelog ===
junit4 (4.8.1-3) unstable; urgency=low

  * Install Javadoc inside /usr/share/doc/junit4/ instead of
    /usr/share/java/junit4/.
  * Register Javadoc with doc-base.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 13 Mar 2010 22:30:55 +0100

junit4 (4.8.1-2) unstable; urgency=low

  [ Ludovic Claude ]
  * Update version number of junit in debian/pom.xml (Closes: #573581)
  * Added target get-orig-pom to debian/rules.
    Maintainer should run 'debian/rules get-orig-pom'
    to update the POM file on a new upstream version, or
    at least update the version manually in debian/pom.xml

  [ Varun Hiremath ]
  * Switch to source format 3.0
  * Bump Standards-Version to 3.8.4

 -- Varun Hiremath <varun@debian.org>  Sat, 13 Mar 2010 01:03:15 -0500

junit4 (4.8.1-1) unstable; urgency=low

  * New upstream release

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 12 Dec 2009 20:06:05 +0100

junit4 (4.7-3) unstable; urgency=low

  [ Thierry Carrez ]
  * Minimal dependency on default-jre-headless | java5-runtime-headless, since
    java5 code is produced and junit4 doesn't require full JRE.

  [ Damien Raude-Morvan ]
  * Update my email address
  * Bump debhelper version to >= 7
  * Add OSGi metadata to junit4.jar (Closes: #558186)

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 29 Nov 2009 01:06:09 +0100

junit4 (4.7-2) unstable; urgency=low

  * NEWS.Debian and README.Debian: explain usage of JUnit4 with Ant.
    Thanks for Antti-Juhani Kaijanaho <ajk@debian.org> for spotting this
    (Closes: #543327).

 -- Damien Raude-Morvan <drazzib@drazzib.com>  Mon, 24 Aug 2009 23:32:31 +0200

junit4 (4.7-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.3: no changes needed
  * Remove versionned B-D on cdbs: even oldstable has this release
  * Use default-jdk/jre:
    - Build-Depends on default-jdk
    - Use /usr/lib/jvm/default-java as JAVA_HOME
  * Maven POMs:
    - Create basic Maven POM in debian/pom.xml
    - Add a Build-Depends-Indep dependency on maven-repo-helper
    - Use mh_installpom and mh_installjar to install the POM and the jar to the
      Maven repository
  * Move ant and default-jdk to B-D-I (needed for clean target)
  * Split Javadoc API in a -doc package

 -- Damien Raude-Morvan <drazzib@drazzib.com>  Sun, 23 Aug 2009 15:44:11 +0200

junit4 (4.6-2) unstable; urgency=low

  * debian/build.xml:
    Add hamcrest-core.jar in Class-Path using junit4.jar Manifest file.
    Thanks to Florian Weimer. (Closes: #527308)
  * Remove NEWS.Debian as migration from 4.3 does not require user action.
  * debian/copyright: include copyright assignment before licence
  * Bump Standards-Version to 3.8.2: no changes needed

 -- Damien Raude-Morvan <drazzib@drazzib.com>  Mon, 22 Jun 2009 22:25:36 +0200

junit4 (4.6-1) unstable; urgency=low

  [ Damien Raude-Morvan ]
  * New upstream release
    - Upload to unstable (Closes: #521111, #526286)
    - Depends on libhamcrest-java (see NEWS.Debian)
  * debian/control:
   - Add myself to Uploaders
   - Add ${misc:Depends} in Depends of junit4
   - Add libhamcrest-java in Depends of junit4
   - Updated Standards-Version to 3.8.1
  * debian/build.xml:
   - Move "org" and "junit" packages as subdir of "build-src"
     to get right package placement for Javadoc generation
   - Don't include ant.properties (already included by default
     by CDBS ant-vars.mk) 
  * debian/copyright:
   - Update upstream source location (come back on SF.net)

  [ Varun Hiremath ]
  * Add junit4 link in ant's lib directory (Closes: #512530)

 -- Varun Hiremath <varun@debian.org>  Tue, 05 May 2009 20:37:46 -0400

junit4 (4.5-1) experimental; urgency=low

  * New upstream release (Closes: #446464)
  * Switch to openjdk
  * Remove old patches, no longer used
  * Rename debian/junit4.install to debian/docs
  * Add debian/build.xml and debian/ant.properties to build sources
  * Add orig-tar.sh script to generate source tarball
  * Clean up debian/rules file and add get-orig-source target
  * Update watch file

 -- Varun Hiremath <varun@debian.org>  Sat, 06 Dec 2008 18:54:44 -0500

junit4 (4.3.1-4) unstable; urgency=low

  * Fix junit4.jar symlink (Closes: #470451)
  * Fixed symlink also fixes FTBFS bugs (Closes: #470353, #470331)
  * Add patches/source_version.diff to set source version to 1.5
  * Add patches/disable_test.diff to disable one failing test
  * Add myself to Uploaders

 -- Varun Hiremath <varun@debian.org>  Tue, 11 Mar 2008 23:13:44 +0530

junit4 (4.3.1-3) unstable; urgency=low

  * Added Depends on java-gcj-compat | java1-runtime | java2-runtime to
    junit4. Closes: #457254.
  * Made Debian Java Maintainers the Maintainer of this package, moved Florian
    to Uploaders and added myself too.
  * Removed "-1" in versioned build-dependency on java-gcj-compat-dev.
  * Added Homepage, Vcs-Browser and Vcs-Svn fields.
  * Updated Standards-Version to 3.7.3.
  * Added watch file.

 -- Michael Koch <konqueror@gmx.de>  Mon, 03 Mar 2008 00:12:54 +0100

junit4 (4.3.1-2) unstable; urgency=low

  * Change section to main.

 -- Florian Weimer <fw@deneb.enyo.de>  Mon, 03 Sep 2007 08:14:52 +0200

junit4 (4.3.1-1) unstable; urgency=low

  * Initial package version.  Closes: #420793.
  * Change test case to accept a class name variant generated by GNU
    Classpath.

 -- Florian Weimer <fw@deneb.enyo.de>  Sun, 02 Sep 2007 16:09:59 +0200
