=== debian/control ===
Source: junit4
Section: java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Florian Weimer <fw@deneb.enyo.de>, Michael Koch <konqueror@gmx.de>, Varun Hiremath <varun@debian.org>, Damien Raude-Morvan <drazzib@debian.org>
Priority: optional
Build-Depends: cdbs, debhelper (>= 7), ant, default-jdk
Build-Depends-Indep: libhamcrest-java, maven-repo-helper
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/junit4/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/junit4/
Homepage: http://www.junit.org/

Package: junit4
Architecture: all
Depends: ${misc:Depends}, default-jre-headless | java5-runtime-headless, libhamcrest-java
Description: JUnit regression test framework for Java
 JUnit is a simple framework to write repeatable tests. It is an
 instance of the xUnit architecture for unit testing frameworks.
 .
 JUnit 4 uses Java 5 features such as generics and annotations.  If
 you need compatibility with previous Java versions, you should use
 the junit package (version 3) instead.

Package: junit4-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: junit4
Description: JUnit regression test framework for Java - documentation
 JUnit is a simple framework to write repeatable tests. It is an
 instance of the xUnit architecture for unit testing frameworks.
 .
 JUnit 4 uses Java 5 features such as generics and annotations.  If
 you need compatibility with previous Java versions, you should use
 the junit package (version 3) instead.
 .
 This package contains Javadoc API documentation of JUnit 4.
