=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

PACKAGE              := $(DEB_SOURCE_PACKAGE)
VERSION              := $(DEB_UPSTREAM_VERSION)
JAVA_HOME	     := /usr/lib/jvm/default-java
DEB_ANT_BUILDFILE    := debian/build.xml
DEB_ANT_BUILD_TARGET := jar javadoc
DEB_JARS	     := hamcrest-core
ANT_OPTS	     := -Dant.build.javac.source=1.5 -Dant.build.javac.target=1.5

binary-post-install/junit4::
	mh_installpoms -pjunit4
	mh_installjar -pjunit4 -njunit4 -l debian/pom.xml junit4.jar 

clean::
	-rm -rf debian/tmp

upstream-from-git:
	git-archive --format=tar --prefix=junit4-$(DEB_UPSTREAM_VERSION)/ \
		v$(DEB_UPSTREAM_VERSION) | gzip -9 \
		> ../junit4_$(DEB_UPSTREAM_VERSION).orig.tar.gz

get-orig-source:
	-uscan --upstream-version 0 --rename

get-orig-pom:
	wget -O debian/pom.xml http://repository.sonatype.org/service/local/repositories/central/content/junit/junit/$(VERSION)/junit-$(VERSION).pom
