=== debian/watch ===
version=3
http://sf.net/junit/ junit-([\d\.]*)-src.jar debian debian/orig-tar.sh
