## junit4 4.8.2

=== debian/changelog ===
junit4 (4.8.2-2) unstable; urgency=low

  * Team upload.
  * Add Class-Path: hamcrest-core.jar to MANIFEST. (Closes: #527308, #587135)
  * Remove debian/libjunit4-java.poms because there is no such package.
  * Remove get-orig-pom target because upstream provides a pom.xml now.
  * Set property bin.package to junit4.

 -- Torsten Werner <twerner@debian.org>  Fri, 25 Jun 2010 15:35:10 +0200

junit4 (4.8.2-1) unstable; urgency=low

  [Ludovic Claude]
  * Add myself to Uploaders
  * New upstream version
  * Update debian/watch and get the original tarball from GitHub
  * Use the tarball that contains the full project files, including pom.xml
    and documentation
  * Add Build-Depends-Indep on maven-ant-helper
  * Changed the build to use maven-ant-helper. Deleted debian/build.xml
    and reorganized debian/rules, javadoc is now linked to hamcrest docs.
  * Add Build-Depends-Indep and Depends for the junit4-doc package on
    libhamcrest-java-doc and default-jdk-doc
  * Install the site docs in addition to the javadocs.
  * Run unit tests during the build, add Build-Depends-Indep on
    junit and ant-optional
  * Use upstream pom.xml

  [Varun Hiremath]
  * Set java source/target in d/ant.properties instead of d/rules

 -- Ludovic Claude <ludovic.claude@laposte.net>  Wed, 26 May 2010 22:10:17 +0200
