=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: junit4
 Section: java
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Florian Weimer <fw@deneb.enyo.de>, Michael Koch <konqueror@gmx.de>, Varun Hiremath <varun@debian.org>, Damien Raude-Morvan <drazzib@debian.org>
+Uploaders: Florian Weimer <fw@deneb.enyo.de>, Michael Koch <konqueror@gmx.de>, 
+ Varun Hiremath <varun@debian.org>, Damien Raude-Morvan <drazzib@debian.org>, Ludovic Claude <ludovic.claude@laposte.net>
 Priority: optional
 Build-Depends: cdbs, debhelper (>= 7), ant, default-jdk
-Build-Depends-Indep: libhamcrest-java, maven-repo-helper
+Build-Depends-Indep: libhamcrest-java (>> 1.1-6), maven-repo-helper, maven-ant-helper,
+ libhamcrest-java-doc, default-jdk-doc, ant-optional, junit
 Standards-Version: 3.8.4
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/junit4/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/junit4/
@@ -25,6 +27,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
+Recommends: libhamcrest-java-doc, default-jdk-doc
 Suggests: junit4
 Description: JUnit regression test framework for Java - documentation
  JUnit is a simple framework to write repeatable tests. It is an
