=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

PACKAGE              := $(DEB_SOURCE_PACKAGE)
VERSION              := $(DEB_UPSTREAM_VERSION)
JAVA_HOME	     := /usr/lib/jvm/default-java
DEB_ANT_BUILDFILE    := /usr/share/maven-ant-helper/maven-build.xml
DEB_ANT_BUILD_TARGET := package
DEB_JARS	     := ant-nodeps hamcrest-core ant-junit junit
DEB_ANT_ARGS         := -Dbasedir=$(realpath .) -Dpackage=$(PACKAGE) \
  -Dversion=$(VERSION) -DbuildVersion=$(BUILD_VERSION) -Dbin.package=$(PACKAGE)
API_DOCS             := build/docs/api

common-build-arch common-build-indep:: build-javadoc
build-javadoc: DEB_ANT_BUILDFILE := debian/build.xml
build-javadoc:
	$(DEB_ANT_INVOKE) javadoc

binary-post-install/junit4::
	mh_installpoms -pjunit4
	mh_installjar -pjunit4 -njunit4 -l pom.xml build/junit-$(VERSION).jar 

clean::
	-rm -rf debian/tmp

upstream-from-git:
	git-archive --format=tar --prefix=junit4-$(DEB_UPSTREAM_VERSION)/ \
		v$(DEB_UPSTREAM_VERSION) | gzip -9 \
		> ../junit4_$(DEB_UPSTREAM_VERSION).orig.tar.gz

get-orig-source:
	-uscan --upstream-version 0 --rename
