## junit4 4.10

=== debian/changelog ===
junit4 (4.10-3) unstable; urgency=low

  * Team upload.
  * Skip test that relies on execution order that is not
    guaranteed with Java7.  Thanks to James Page for the
    patch.  (Closes: #678171)

 -- Niels Thykier <niels@thykier.net>  Tue, 19 Jun 2012 21:08:15 +0200

junit4 (4.10-2) unstable; urgency=low

  * Remove Bundle-ClassPath attribute from jar manifest.
  * Add Jakub Adam to Uploaders.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Fri, 25 May 2012 22:58:42 +0200

junit4 (4.10-1) unstable; urgency=low

  * New upstream release (Closes: #650662).
  * Fix FTBFS with workaround_typing_bug.diff (Closes: #662807).
  * d/control: Bump to 3.9.3.1 Standards-Version: no changes needed.
  * d/control: Remove Michael Koch from Uploaders list (Closes: #654042).
  * d/watch: Get new github tags, thanks to David Paleino
    (Closes: #653597).
  * d/control: Wrap-and-sort.
  * d/control: Don't use maven-ant-helper anymore for build.

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 07 Mar 2012 22:56:14 +0100
