=== debian/control ===
Source: junit4
Section: java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Florian Weimer <fw@deneb.enyo.de>,
           Varun Hiremath <varun@debian.org>,
           Damien Raude-Morvan <drazzib@debian.org>,
           Ludovic Claude <ludovic.claude@laposte.net>,
           Jakub Adam <jakub.adam@ktknet.cz>
Priority: optional
Build-Depends: ant, cdbs, debhelper (>= 7), default-jdk
Build-Depends-Indep: default-jdk-doc,
                     libhamcrest-java (>> 1.1-6),
                     libhamcrest-java-doc,
                     maven-repo-helper
Standards-Version: 3.9.3.1
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/junit4/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/junit4/
Homepage: http://www.junit.org/

Package: junit4
Architecture: all
Depends: default-jre-headless | java5-runtime-headless,
         libhamcrest-java,
         ${misc:Depends}
Description: JUnit regression test framework for Java
 JUnit is a simple framework to write repeatable tests. It is an
 instance of the xUnit architecture for unit testing frameworks.
 .
 JUnit 4 uses Java 5 features such as generics and annotations.  If
 you need compatibility with previous Java versions, you should use
 the junit package (version 3) instead.

Package: junit4-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: default-jdk-doc, libhamcrest-java-doc
Suggests: junit4
Description: JUnit regression test framework for Java - documentation
 JUnit is a simple framework to write repeatable tests. It is an
 instance of the xUnit architecture for unit testing frameworks.
 .
 JUnit 4 uses Java 5 features such as generics and annotations.  If
 you need compatibility with previous Java versions, you should use
 the junit package (version 3) instead.
 .
 This package contains Javadoc API documentation of JUnit 4.
