=== debian/watch ===
version=3
http://github.com/KentBeck/junit/tags/ /KentBeck/junit/tarball/r([\d\.]*) debian debian/orig-tar.sh
