## junit4 4.11

=== debian/changelog ===
junit4 (4.11-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Tue, 14 May 2013 22:11:21 -0700

junit4 (4.11-1) experimental; urgency=low

  * Team upload.
  * New upstream release
  * Refreshed the patches
  * Updated the OGSi metadata in the manifest
  * Improved the integration of the Javadoc
  * debian/control: Bump Standards-Version to 3.9.4 (no changes)
  * debian/watch: Changed the URL to point to the new Github project page

  [ Tony Mancill ]
  * Update watchfile to fix Github breakage.  (Closes: #693524)
    - Update unused debug line in orig-tar.sh too.
    - Thank you to Jonathan McCrohan <jmccrohan@gmail.com> 

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 11 Apr 2013 16:14:44 +0200
