=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
            Varun Hiremath <varun@debian.org>,
            Damien Raude-Morvan <drazzib@debian.org>,
            Ludovic Claude <ludovic.claude@laposte.net>,
-           Jakub Adam <jakub.adam@ktknet.cz>
+           Jakub Adam <jakub.adam@ktknet.cz>,
+           Emmanuel Bourg <ebourg@apache.org>
 Priority: optional
 Build-Depends: ant, cdbs, debhelper (>= 7), default-jdk
 Build-Depends-Indep: default-jdk-doc,
-                     libhamcrest-java (>> 1.1-6),
+                     libhamcrest-java (>= 1.3),
                      libhamcrest-java-doc,
                      maven-repo-helper
-Standards-Version: 3.9.3.1
+Standards-Version: 3.9.4
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/junit4/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/junit4/
 Homepage: http://www.junit.org/
