=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 DEB_JARS	     := ant-nodeps hamcrest-core
 
 binary-post-install/junit4::
-	sed "s/@artifactId@/junit/;s/@version@/$(VERSION)/" build/maven/pom-template.xml > debian/pom.xml
+	sed "s/@artifactId@/junit/;s/@version@/$(VERSION)/" build/maven/junit-pom-template.xml > debian/pom.xml
 	mh_installpoms -pjunit4
 	mh_installjar -pjunit4 -njunit4 -l debian/pom.xml junit$(VERSION)/junit-dep-$(VERSION).jar
 
@@ -19,6 +19,7 @@
 
 clean::
 	-rm debian/pom.xml
+	-rm src/main/java/junit/runner/Version.java
 	mh_clean
 
 upstream-from-git:
