## junit4 4.12

=== debian/changelog ===
junit4 (4.12-4) unstable; urgency=medium

  * Team upload.
  * Override dh_install and execute jh_manifest after the installation took
    place. This ensures that debian/junit4.manifest is really installed into
    the jar file. Remove the old jh_manifest override instead.
    Thanks to Rene Engelhard for the report. (Closes: #808736)

 -- Markus Koschany <apo@debian.org>  Tue, 22 Dec 2015 18:40:50 +0100

junit4 (4.12-3) unstable; urgency=medium

  * Team upload.
  * maven.ignoreRules: Ignore maven replacer plugin to prevent a FTBFS.
    (Closes: #808494)
  * Add Version.java.patch as a replacement for the replacer plugin.
  * Do not remove Version.java in clean target.
  * Switch from cdbs to dh sequencer.
  * Vcs-Browser: Use https.
  * Install all API documentation with junit4-doc.install.
  * Add privacy-breach-logo.patch and fit the Lintian error of the same name.

 -- Markus Koschany <apo@debian.org>  Sun, 20 Dec 2015 21:57:58 +0100

junit4 (4.12-2) unstable; urgency=medium

  * Restored the Class-Path and the OSGi entries in the manifest

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 28 Apr 2015 17:55:03 +0200

junit4 (4.12-1) unstable; urgency=medium

  * New upstream release
    - Build with maven-debian-helper instead of Ant
    - New build dependency on libreplacer-java, libmaven-javadoc-plugin-java
      and libmaven-enforcer-plugin-java
    - Removed the patches
  * Moved the package to Git
  * debian/control: Standards-Version updated to 3.9.6 (no changes)
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 27 Apr 2015 13:00:56 +0200

junit4 (4.11-3) unstable; urgency=medium

  * Fixed a compatibility issue with Java 8
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 16 Jul 2014 23:22:19 +0200
