=== debian/control ===
--- 
+++ 
@@ -8,15 +8,17 @@
            Jakub Adam <jakub.adam@ktknet.cz>,
            Emmanuel Bourg <ebourg@apache.org>
 Priority: optional
-Build-Depends: ant, cdbs, debhelper (>= 7), default-jdk
+Build-Depends: debhelper (>= 9), default-jdk, javahelper
 Build-Depends-Indep: default-jdk-doc,
                      libhamcrest-java (>= 1.3),
                      libhamcrest-java-doc,
-                     maven-repo-helper
-Standards-Version: 3.9.4
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/junit4/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/junit4/
-Homepage: http://www.junit.org/
+                     libmaven-enforcer-plugin-java,
+                     libmaven-javadoc-plugin-java,
+                     maven-debian-helper
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/junit4.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/junit4.git
+Homepage: http://www.junit.org
 
 Package: junit4
 Architecture: all
