=== debian/rules ===
#!/usr/bin/make -f
export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --parallel --buildsystem=maven

override_dh_install:
	dh_install
	# Run jh_manifest after dh_install to ensure that debian/junit4.manifest is
	# really installed into the jar file. See also #808736
	jh_manifest -pjunit4

get-orig-source:
	-uscan --upstream-version 0 --rename
