=== debian/watch ===
version=3
http://github.com/junit-team/junit/tags/ .*/r(\d[\d\.]+)\.tar\.gz debian debian/orig-tar.sh
