## junit4 4.13.1

=== debian/changelog ===
junit4 (4.13.1-2) unstable; urgency=medium

  * Fixed the build failure with OpenJDK 17 (Closes: #981830)
  * Standards-Version updated to 4.5.1
  * Removed debian/orig-tar.sh

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 05 Feb 2021 13:48:11 +0100

junit4 (4.13.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.13.1.
    - Fix CVE-2020-15250: local information disclosure. (Closes: #972231)
  * Switch to debhelper-compat = 13.
  * Refresh Version.patch for new release.
  * Drop privacy-breach-logo.patch and java9/java10-compatibility patches.
    Fixed upstream.
  * Do not install homepage.html. It is gone. (Closes: #888223)
  * Remove junit4-doc.doc-base.2 because homepage.html has been removed.
  * Use debian/copyright format 1.0.

 -- Markus Koschany <apo@debian.org>  Sun, 01 Nov 2020 21:10:34 +0100

junit4 (4.12-8) unstable; urgency=medium

  * Fixed the build failure with Java 11 (Closes: #912474)
  * Standards-Version updated to 4.2.1

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 01 Nov 2018 12:14:37 +0100

junit4 (4.12-7) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 10 (Closes: #898146)
  * Removed Damien Raude-Morvan from the uploaders (Closes: #889389)
  * Standards-Version updated to 4.1.4

  * Team upload.
  * Fixed the build failure with Java 9 (Closes: #875590)
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 23 Nov 2017 22:47:37 +0100

junit4 (4.12-5) unstable; urgency=medium

  * Removed the build dependency on libmaven-enforcer-plugin-java
  * Removed maven2-compatibility.patch
  * Simplified debian/rules
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 26 Jul 2017 00:23:33 +0200
