=== debian/control ===
--- 
+++ 
@@ -1,23 +1,25 @@
 Source: junit4
 Section: java
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Florian Weimer <fw@deneb.enyo.de>,
-           Varun Hiremath <varun@debian.org>,
-           Damien Raude-Morvan <drazzib@debian.org>,
-           Ludovic Claude <ludovic.claude@laposte.net>,
-           Jakub Adam <jakub.adam@ktknet.cz>,
-           Emmanuel Bourg <ebourg@apache.org>
+Uploaders:
+ Florian Weimer <fw@deneb.enyo.de>,
+ Varun Hiremath <varun@debian.org>,
+ Ludovic Claude <ludovic.claude@laposte.net>,
+ Jakub Adam <jakub.adam@ktknet.cz>,
+ Emmanuel Bourg <ebourg@apache.org>
 Priority: optional
-Build-Depends: debhelper (>= 9), default-jdk, javahelper
-Build-Depends-Indep: default-jdk-doc,
-                     libhamcrest-java (>= 1.3),
-                     libhamcrest-java-doc,
-                     libmaven-enforcer-plugin-java,
-                     libmaven-javadoc-plugin-java,
-                     maven-debian-helper
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/junit4.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/junit4.git
+Build-Depends:
+ debhelper-compat (= 13),
+ default-jdk,
+ default-jdk-doc,
+ javahelper,
+ libhamcrest-java (>= 1.3),
+ libhamcrest-java-doc,
+ libmaven-javadoc-plugin-java,
+ maven-debian-helper (>= 2.2)
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/java-team/junit4.git
+Vcs-Browser: https://salsa.debian.org/java-team/junit4
 Homepage: http://www.junit.org
 
 Package: junit4
