## junit4 4.13.2

=== debian/changelog ===
junit4 (4.13.2-5) unstable; urgency=medium

  * Removed the javadoc from the documentation package
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Oct 2024 10:11:28 +0100

junit4 (4.13.2-4) unstable; urgency=medium

  * Fixed the build failure with Java 21 (Closes: #1053039)
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 16 Oct 2023 00:44:29 +0200

junit4 (4.13.2-3) unstable; urgency=medium

  * Replace hamcrest-core with hamcrest in the pom dependencies

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 05 Oct 2022 11:47:38 +0200

junit4 (4.13.2-2) unstable; urgency=medium

  * Fixed the build failure with Hamcrest 2.x
  * Removed the dependency on libhamcrest-java-doc
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 28 Sep 2022 09:15:47 +0200

junit4 (4.13.2-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.6.0.1

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 21 Nov 2021 23:28:37 +0100
