=== debian/control ===
--- 
+++ 
@@ -11,13 +11,11 @@
 Build-Depends:
  debhelper-compat (= 13),
  default-jdk,
- default-jdk-doc,
  javahelper,
- libhamcrest-java (>= 1.3),
- libhamcrest-java-doc,
+ libhamcrest-java (>= 2.2),
  libmaven-javadoc-plugin-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/junit4.git
 Vcs-Browser: https://salsa.debian.org/java-team/junit4
 Homepage: http://www.junit.org
@@ -25,7 +23,7 @@
 Package: junit4
 Architecture: all
 Depends: default-jre-headless | java5-runtime-headless,
-         libhamcrest-java,
+         libhamcrest-java (>= 2.2),
          ${misc:Depends}
 Description: JUnit regression test framework for Java
  JUnit is a simple framework to write repeatable tests. It is an
@@ -39,7 +37,6 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
-Recommends: default-jdk-doc, libhamcrest-java-doc
 Suggests: junit4
 Description: JUnit regression test framework for Java - documentation
  JUnit is a simple framework to write repeatable tests. It is an
@@ -49,4 +46,4 @@
  you need compatibility with previous Java versions, you should use
  the junit package (version 3) instead.
  .
- This package contains Javadoc API documentation of JUnit 4.
+ This package contains the documentation of JUnit 4.
