=== debian/watch ===
version=4
opts=repack,compression=xz,filenamemangle=s/.+\/r?(\d\S+)\.tar\.gz/junit4-$1\.tar\.gz/ \
  https://github.com/junit-team/junit4/tags .*/r?(\d\S+)\.tar\.gz
